@font-face {
  font-family: 'Broadway';
      src: url('fonts/broadway_regular-webfont.eot');
      src: url('fonts/broadway_regular-webfont.ttf') format('truetype'),
       url('fonts/broadway_regular-webfont.woff2') format('woff2'),
      url('fonts/broadway_regular-webfont.woff') format('woff'),
      url('fonts/broadwayregular_regular-webfont.svg#broadwayregularregular') format('svg');
	;
  font-weight: normal;
  font-style: normal;  
}

						/*
@font-face {
    font-family: 'broadwayregularregular';
    src: url('assets/fonts/broadwayregular_regular-webfont.eot');
    src: url('assets/fonts/broadwayregular_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('assets/fonts/broadwayregular_regular-webfont.woff2') format('woff2'),
         url('assets/fonts/broadwayregular_regular-webfont.woff') format('woff'),
         url('assets/fonts/broadwayregular_regular-webfont.ttf') format('truetype'),
         url('assets/fonts/broadwayregular_regular-webfont.svg#broadwayregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
}            */

.broadway {
   	font-family: 'Broadway', 'Calligraffitti', serif; 
}

.bg-dark {
    background-color: #000 !important;
}
.header .header-brand-text h1 {
 font-family: 'Broadway', 'Calligraffitti', serif; 
}

.link-effect-slideup .nav-link-inner, .nav-item  {
		font-family: 'Broadway', 'Calligraffitti', serif; 
    font-size: 17px;
}

@media (min-width: 992px) {
.navbar-expand-md.navbar-main .navbar-nav>.nav-item>.nav-link .nav-link-icon, .navbar-expand-md.navbar-main .navbar-nav>.nav-link .nav-link-icon, .navbar-expand-md .navbar-main .navbar-nav>.nav-item>.nav-link .nav-link-icon, .navbar-expand-md .navbar-main .navbar-nav>.nav-link .nav-link-icon {
    font-size: 24px;
    margin-top: 0px;
}
}
.header {
    padding: 10px 0 10px 0;
        border-bottom: solid 1px#BFA16A;
}


.header-compact .header, .header-compact-sticky .header.is-sticky, .header-compact-sticky .is-sticky .header {
    padding: 3px 0 3px 0;
}

 
.font-playfair   {
  font-family: 'Playfair Display', serif;  
} 


#highlighted {
    border-bottom: 1px solid black;
     background-color: black;
}

 

.line1 {
    text-align: center;
    color: #BFA16A;
    letter-spacing: 7px;
    font-weight: 600;
    font-size: 18px;
    position: relative;
    font-family: raleway, sans-serif;
    line-height: 26px;
   font-family: 'Playfair Display', serif;
}


.line2 {
 line-height: 144px;
 font-size:101px;
 font-family: 'Playfair Display', serif;
}

.line4 {
 line-height: 68px;
 font-size:48px;
 font-family: 'Playfair Display', serif;
}

@media (max-width: 767.98px) { 
	.line1 {
	     font-size: inherit;
	} 
	.line2 {
	 line-height: 57px;
	 font-size:40px;
	} 
}

.line3 {
    text-align: center;
    color: #BFA16A;
    min-height: 26px;
    line-height: 19px;
    font-weight: 400;
    font-size: 16px;
    position: relative;
    font-family: playfair-display, serif;
    font-style: italic;
}

.u328-7 {
    text-align: center;
    background-color: transparent;
    border-width: 1px;
    color: #BFA16A;
    font-weight: 400;
    border-color: #BFA16A;
    border-style: solid;
    position: relative;
    border-radius: 5px;
    z-index: 25;
}

 

 .u328-2 {
    padding-left: 10px;
    font-family: playfair-display, serif;
    padding-right: 10px;
    line-height: 22px;
    font-size: 18px;
    padding-top: 14px;
    text-transform: uppercase;
    font-weight: 700;
}


.u328-3 {
    font-size: 40px;
    line-height: 0px;
    display: block;
 }

.u328-5 {
    padding-left: 10px;
    font-family: raleway, sans-serif;
    padding-right: 10px;
    line-height: 19px;
    font-size: 16px;
    padding-bottom: 14px;
}

.u647-4 {
    text-align: center;
 
    min-height: 30px;
    margin-top: 7px;
    background-color: transparent;
    font-family: raleway, sans-serif;
    font-weight: 400;
    font-size: 14px;
    position: relative;
    transition-duration: 0s;
    color: #BFA16A;
 
    width: 122px;
    z-index: 68;
    transition-delay: 0s;
}

.u647-4:hover span {
  visibility: inherit;
    color: #FFFFFF;
}


#u301 {
    height: 49px;
    border-width: 1px;
    margin: auto;
    border-radius: 0px 0px 100px 100px;
    width: 41px;
    border-color: #BFA16A;
    border-style: solid;
    position: relative;
}

#u301:hover {
    margin-top: 0px;
    background-color: transparent;
    height: 49px;
    min-height: 0px;
    width: 41px;
    margin-bottom: 0px;
}
 
#u297 {
    text-align: center;
    color: #BFA16A;
    border-width: 0px;
    min-height: 37px;
    margin-top: 7px;
    line-height: 29px;
    font-size: 24px;
    margin: auto;
    margin-top: -40px;
    position: relative;
    width: 38px;
    margin-bottom: 40px;
}

.w-separator {
    color: #BFA16A;
    border-color: #BFA16A;
    line-height: 20px;
    height: 20px;
    text-align: center;
    overflow: hidden;
    clear: both;
}

.w-separator.type_short {
    width: 30%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.w-separator-h {
    display: inline-block;
    vertical-align: top;
    position: relative;
    height: inherit;
    border-color: inherit;
    color: inherit;
}

.w-separator-h:before {
    right: 100%;
    margin-right: -1em;
}

.w-separator-h:after {
    left: 100%;
    margin-left: -1em;
}

.w-separator-h:before, .w-separator-h:after {
    content: '';
    display: inline-block;
    vertical-align: top;
    position: absolute;
    top: 50%;
    height: 0;
    width: 7em;
    border-top-width: 1px;
    border-top-style: solid;
    border-color: inherit;
}

.w-separator-h i {
    font-size: 16px;
    width: 20px;
}

.fa-rotate-45 {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.border-icon {
    margin: auto;
    position: absolute;
    color: #BFA16A;
    left: 50%;
    bottom: 7px;
}